Support » Plugin: Gutenberg » Gutenberg conflicts

  • Resolved Sam

    (@stethostalk)


    When I try to add a new post it always crashing
    I am getting an error message like this

    “The editor has encountered an unexpected error.”

    I discovered that Gutenberg conflicts with Bunyad AMP plugin provided by my theme (Contentberg).

    I can not remove that AMP plugin. What should I do? please help

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support David Smith

    (@get_dave)

    Hi @stethostalk

    Sorry to hear you’re having trouble.

    I discovered that Gutenberg conflicts with Bunyad AMP plugin provided by my theme (Contentberg).

    I can not remove that AMP plugin. What should I do? please help

    You will need to contact the authors of the Bunyad AMP Plugin and ask them to test their Plugin is compatible with the version of the Gutenberg Plugin you are using.

    If – as you suggest – it is not, then they will have to make some fixes.

    I hope they are able to assist you.

    All the very best

    Plugin Support David Smith

    (@get_dave)

    Hi @stethostalk,

    It looks like there’s been no response here so I’m going to close this one out.

    I hope you managed to contact the authors of the AMP Plugin and they were able to help you.

    If you’re still having trouble and it’s a Gutenberg specific issue, then please don’t hesitate to open a new ticket.

    All the best,

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.